Saltar al contenido principal
Procore

Primeros pasos

Resumen

Esta guía proporciona prácticas recomendadas y tutoriales para comenzar.

 Nota
La aplicación Procore para iOS actualmente requiere iOS 13. Si su iPhone o iPad usa iOS 12, consulte Aplicación Procore para iOS: fin del soporte técnico para iOS 12 para obtener más información. 


Descargar en la App Store

Descargar Procore para iOS

Configuración